Loading...
 
Architecture / Installation

Architecture / Installation


Installation TW8: Type: glob() has been disabled for security reasons

posts: 20 Austria

On one host, getting following messages repeatedly during installation of Rel 8, then Tiki does not start:

"PHP (5.2.17-0.dotdeb.0) ERROR (E_WARNING):
File: lib/init/tra.php
Line: 57
Type: glob() has been disabled for security reasons

PHP (5.2.17-0.dotdeb.0) ERROR (E_WARNING):
File: lib/init/tra.php
Line: 57
Type: Invalid argument supplied for foreach()"

On another host, installation is OK.

Any ideas if this is something the hosting company can typically change? Previous Rel 7 works OK.

posts: 20 Austria

OK, the hosting company fixed the issue with "glob()", now only one message during installation, but installation completes and Tiki starts:

"PHP (5.2.17-0.dotdeb.0) ERROR (E_WARNING):
File: lib/init/tra.php
Line: 57
Type: Invalid argument supplied for foreach()"

Is this something that becomes serious later?

posts: 1584 Canada
Peter Wilhelmstaetter wrote:
Is this something that becomes serious later?


No. You will notice others. They are harmless.

Best regards,

M ;-)


Upcoming Events

No records to display

Menu